--- 
meta: 
  Producers: 
    $0: -e
    File::Rsync::Mirror::Recentfile: 0.0.8
    time: '1453983001.93840098'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1453982941.57817197'
    into_interval: 6h
    time: '1453982941.62605906'
  minmax: 
    max: '1453983001.93790889'
    min: '1453979881.39216304'
    mtime: '1453982941'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1453983001.93790889'
    path: 02STAMP
    type: new
  - 
    epoch: '1453982342.60872889'
    path: id/N/NW/NWELLNHOF/Clownfish-CFC-0.4.3_3.tar.gz
    type: delete
  - 
    epoch: '1453982342.43032694'
    path: id/N/NW/NWELLNHOF/Clownfish-0.4.3_2.tar.gz
    type: delete
  - 
    epoch: '1453982342.41854596'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1453982342.29293704'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1453982342.02605891'
    path: 00whois.xml
    type: new
  - 
    epoch: '1453982342.00583196'
    path: 00whois.html
    type: new
  - 
    epoch: '1453982016.29231691'
    path: id/Z/ZD/ZDM/CHECKSUMS
    type: new
  - 
    epoch: '1453982015.05417705'
    path: id/Z/ZA/ZARQUON/CHECKSUMS
    type: new
  - 
    epoch: '1453982013.51289296'
    path: id/W/WH/WHOSGONNA/CHECKSUMS
    type: new
  - 
    epoch: '1453982012.552737'
    path: id/U/UG/UGEXE/CHECKSUMS
    type: new
  - 
    epoch: '1453982012.2402029'
    path: id/T/TT/TTKCIAR/CHECKSUMS
    type: new
  - 
    epoch: '1453982012.01976991'
    path: id/T/TR/TROXEL/CHECKSUMS
    type: new
  - 
    epoch: '1453982011.80513406'
    path: id/T/TO/TOPAZ/CHECKSUMS
    type: new
  - 
    epoch: '1453982008.65518403'
    path: id/S/SP/SPEBERN/CHECKSUMS
    type: new
  - 
    epoch: '1453982008.5943439'
    path: id/S/SO/SORTIZ/CHECKSUMS
    type: new
  - 
    epoch: '1453982007.76771307'
    path: id/S/SI/SISYPHUS/CHECKSUMS
    type: new
  - 
    epoch: '1453982005.80429506'
    path: id/R/RY/RYANGIES/CHECKSUMS
    type: new
  - 
    epoch: '1453982005.67347789'
    path: id/R/RU/RUZ/CHECKSUMS
    type: new
  - 
    epoch: '1453982005.02233195'
    path: id/R/RP/RPETTETT/CHECKSUMS
    type: new
  - 
    epoch: '1453982003.44449592'
    path: id/R/RE/REEDFISH/CHECKSUMS
    type: new
  - 
    epoch: '1453982000.95059705'
    path: id/P/PE/PETDANCE/CHECKSUMS
    type: new
  - 
    epoch: '1453981996.63470507'
    path: id/M/ML/MLEHMANN/CHECKSUMS
    type: new
  - 
    epoch: '1453981995.04416895'
    path: id/M/MG/MGRIMES/CHECKSUMS
    type: new
  - 
    epoch: '1453981994.79209304'
    path: id/M/ME/MELEZHIK/CHECKSUMS
    type: new
  - 
    epoch: '1453981993.23562598'
    path: id/M/MA/MANWAR/CHECKSUMS
    type: new
  - 
    epoch: '1453981991.91403294'
    path: id/L/LZ/LZE/CHECKSUMS
    type: new
  - 
    epoch: '1453981989.73894691'
    path: id/K/KN/KNI/CHECKSUMS
    type: new
  - 
    epoch: '1453981988.47023392'
    path: id/K/KA/KARUPA/CHECKSUMS
    type: new
  - 
    epoch: '1453981987.67379189'
    path: id/J/JV/JVBSOFT/CHECKSUMS
    type: new
  - 
    epoch: '1453981985.82193899'
    path: id/J/JH/JHTHORSEN/CHECKSUMS
    type: new
  - 
    epoch: '1453981985.43809104'
    path: id/J/JF/JFORGET/CHECKSUMS
    type: new
  - 
    epoch: '1453981983.22975802'
    path: id/I/IN/INGY/CHECKSUMS
    type: new
  - 
    epoch: '1453981977.50137901'
    path: id/G/GR/GRAVATTJ/CHECKSUMS
    type: new
  - 
    epoch: '1453981974.9701159'
    path: id/F/FE/FERKI/CHECKSUMS
    type: new
  - 
    epoch: '1453981974.62590909'
    path: id/E/EX/EXODIST/CHECKSUMS
    type: new
  - 
    epoch: '1453981974.14990902'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1453981971.88421011'
    path: id/D/DR/DROLSKY/CHECKSUMS
    type: new
  - 
    epoch: '1453981968.65157104'
    path: id/D/DD/DDUMONT/CHECKSUMS
    type: new
  - 
    epoch: '1453981966.93078709'
    path: id/C/CS/CSSON/CHECKSUMS
    type: new
  - 
    epoch: '1453981966.64994597'
    path: id/C/CO/COVINGTON/CHECKSUMS
    type: new
  - 
    epoch: '1453981965.17439008'
    path: id/C/CA/CADE/CHECKSUMS
    type: new
  - 
    epoch: '1453981963.92786694'
    path: id/B/BL/BLHOTSKY/CHECKSUMS
    type: new
  - 
    epoch: '1453981963.65922594'
    path: id/B/BI/BINGOS/CHECKSUMS
    type: new
  - 
    epoch: '1453981961.41354895'
    path: id/B/BI/BINARY/CHECKSUMS
    type: new
  - 
    epoch: '1453981960.67267799'
    path: id/B/BD/BDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1453981955.37727904'
    path: id/A/AB/ABELTJE/CHECKSUMS
    type: new
  - 
    epoch: '1453980306.94226789'
    path: id/K/KA/KARUPA/SQL-Translator-Producer-DBIxSchemaDSL-0.03.meta
    type: new
  - 
    epoch: '1453980306.93881011'
    path: id/K/KA/KARUPA/SQL-Translator-Producer-DBIxSchemaDSL-0.03.readme
    type: new
  - 
    epoch: '1453980306.91302395'
    path: id/K/KA/KARUPA/SQL-Translator-Producer-DBIxSchemaDSL-0.03.tar.gz
    type: new
  - 
    epoch: '1453979985.11301303'
    path: id/Z/ZA/ZARQUON/Text-CSV-Encoded-0.25.meta
    type: new
  - 
    epoch: '1453979985.10970902'
    path: id/Z/ZA/ZARQUON/Text-CSV-Encoded-0.25.readme
    type: new
  - 
    epoch: '1453979985.08118701'
    path: id/Z/ZA/ZARQUON/Text-CSV-Encoded-0.25.tar.gz
    type: new
  - 
    epoch: '1453979881.42709303'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1453979881.41423988'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1453979881.39216304'
    path: p6dists.json.gz
    type: new
